POEDIT(1)

NAME
poedit - gettext catalogs editor

SYNOPSIS

poedit [-h] [--verbose] [FILE...]

DESCRIPTION

Poedit is GUI editor for GNU gettext translation files.

When launched with one or more files as argument, it loads and opens them for editing.

OPTIONS

-h, --help
    Display usage information and exit.

--verbose
    Print verbose logging information.

AUTHOR

Written by Vaclav Slavik <vaclav@slavik.io[1]>

RESOURCES

Web site: https://poedit.net/

COPYRIGHT

Copyright (C) 2008-2020 Vaclav Slavik.

Free use of this software is granted under the terms of the MIT license.

AUTHOR

Vaclav Slavik <vaclav@slavik.io>
    Author.

NOTES

1.  vaclav@slavik.io
    mailto:vaclav@slavik.io